.loading-icon {
  font-size: 5em;
}

.success-icon {
  font-size: 7em;
  color: darkgreen;
}

.failure-icon {
  font-size: 7em;
  color: red;
}

.messageTitle {
  text-align: center;
}

.messageBody {
  text-align: justify;
}
